=== debian/changelog ===
jack-stdio (1.4-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:46:42 +0000

jack-stdio (1.4-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 Jun 2011 12:19:38 +0200

jack-stdio (1.3+20110408.git709becb-1) unstable; urgency=low

  * Initial release (Closes: #627776).

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Jun 2011 15:23:05 +0200
