=== debian/control ===
Source: jack-stdio
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libjack-dev
Homepage: http://rg42.org/oss/jackstdout/
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/jack-stdio.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-stdio.git

Package: jack-stdio
Architecture: any
Depends: ${shlibs:Depends},
 jackd,
 ${misc:Depends}
Suggests: sox
Description: program to pipe audio-data from and to JACK
 jack-stdout is a small tool that writes JACK audio-sample data to
 buffered standard output. jack-stdin reads raw audio data from
 standard input and writes it to a JACK audio port.
 .
 By default jack-stdout writes 16 bit signed integer raw audio data
 (much like mpg123 -s at JACK's samplerate, but it can output
 signed/unsigned 8/16/24/32 bit integer and 32bit floating-point
 data, both big/little endian.
