=== debian/watch ===
# Sources were taken from git://rg42.org/jack-stdout/
