=== debian/changelog ===
jack-stdio (1.6-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.6
  * Use https protocol for homepage
  * Bump Standards-Version to 4.6.2
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Apply wrap-and-sort -ast
  * Add hardening
  * Remove wrong compression

 -- Dennis Braun <snd@debian.org>  Mon, 19 Feb 2024 21:07:50 +0100

jack-stdio (1.4-3) unstable; urgency=medium

  * Team upload

  [ Sam Q ]
  * d/watch: Change to GitHub

  [ Helmut Grohne ]
  * Fix FTCBFS by making pkg-config path overridable (Closes: #903518)

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dh arguments: --parallel

 -- Bastian Germann <bage@debian.org>  Sun, 24 Sep 2023 16:49:31 +0200
