=== debian/control ===
Source: jack-stdio
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libjack-dev,
Homepage: https://rg42.org/oss/jackstdout/
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/multimedia-team/jack-stdio.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jack-stdio

Package: jack-stdio
Architecture: any
Depends:
 jackd,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 sox,
Description: program to pipe audio-data from and to JACK
 jack-stdout is a small tool that writes JACK audio-sample data to
 buffered standard output. jack-stdin reads raw audio data from
 standard input and writes it to a JACK audio port.
 .
 By default jack-stdout writes 16 bit signed integer raw audio data
 (much like mpg123 -s) at JACK's samplerate, but it can output
 signed/unsigned 8/16/24/32 bit integer and 32bit floating-point
 data, both big/little endian.
