=== debian/watch ===
version=4
https://github.com/x42/jack-stdio/tags .*/v?(\d\S+)\.tar\.gz
